@charset "utf-8";

.event-benefit-template {
    .linker {
    position: absolute;
    width: 73%;
    height: 1%;
    left: 13.5%;
}

.linker--01 {
    top: 21.1%;
    width: 85%;
    left: 7.5%;
    height: 4%;
}

.linker--02 {
    top: 53.3%;
}

.linker--03 {
    bottom: 6.42%;
}

.linker--04 {
    bottom: 0.8%;
    width: 85%;
    height: 1.2%;
    left: 7.5%;
}
}

